Database Compatibility

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Active Member

Database Compatibility

Hello Community,

Alfresco community version is compatible with which DB ?

Thanks in advance...!

1 Reply
Highlighted
Master

Re: Database Compatibility

You can check the Supported Plattforms to find supported databases - you just have to eliminate the commercial databases which are only supported with Alfresco Enterprise Edition.

Specifically, Alfresco supports running on MySQL and PostgreSQL. MariaDB also works, assuming you use a JDBC driver which fully emulates MySQL (newer versions of the driver report themselves as MariaDB instead of MySQL, which breaks the support - not sure if Alfresco is planning to address that).